body {
  text-align: center;
  background-color: #c0c0c0;
  margin: 0;
  font-family: sans-serif;
  padding-top: 40px;

  background-image: url("https://webtrax-production.s3.eu-central-1.amazonaws.com/newzealand-car-driving-road-travelessence.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
  
#footer {
  position: fixed;
  bottom: 10px;
  width: 100%;
  text-align: center;
}

#form-wrapper {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 40px;
  margin-top: 20px;
}

#form-container {
  display: flex;
  gap: 60px;
}

.vehicle-row {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#subtitle {
  margin-top: 5px;
  font-size: 16px;
  color: #555;
  font-style: italic;
}

.add-btn, .submit-btn, .add-vehicle-btn, .remove-btn {
  margin-top: 40px;
  padding: 10px 15px;
  font-size: 16px;
  cursor: pointer;
}
h1, label, #subtitle, #footer {
  color: white;
  text-shadow:
    0px 0px 3px rgba(0,0,0,0.9),
    0px 0px 6px rgba(0,0,0,0.9);
}

.vehicle-display h2 {
  color: white;
  text-shadow:
    0px 0px 3px rgba(0,0,0,0.9),
    0px 0px 6px rgba(0,0,0,0.9);
  font-size: 28px;
  margin-top: 20px;
}
